Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4497

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2012-4497
Last Modified 19 Jul 2013 11:31:47
Published 02 Nov 2012 11:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2012-4497

Summary

Cross-site scripting (XSS) vulnerability in the "3 slide gallery" in the Elegant Theme module 7.x-1.x before 7.x-1.0 for Drupal allows remote authenticated users with the "administer themes" permission to inject arbitrary web script or HTML via a slide URL.

Vulnerable Systems

Application

  • Devsaran Elegant Theme 7.x-1.x


References

MLIST - [oss-security] 20121007 Re: CVE Request for Drupal Contributed Modules

MLIST - [oss-security] 20121004 CVE Request for Drupal Contributed Modules

MISC - http://drupal.org/node/1733056

CONFIRM - http://drupal.org/node/1722880

BID - 55043

SECUNIA - 50273


Last Updated: 27 May 2016 10:53:42